Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/documents/$DOCUMENT_ID/download \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/documents/${documentId}/download`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/documents/{document_id}/download",
headers={"Authorization": f"Bearer {token}"},
)
{
"documentId": "doc_CED_PAYSTUB_2",
"downloadUrl": "https://download.lendeasy.ai/d/opaque-signed-value",
"expiresAt": "2027-05-01T11: 18: 00-07: 00",
"sha256": "sha256:2d8c…188a"
}
{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}